KnowledgeTree Open Source 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194643 漏洞类型 跨站脚本
发布时间 2006-06-07 更新时间 2006-10-30
CVE编号 CVE-2006-2885 CNNVD-ID CNNVD-200606-178
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-178
|漏洞详情
OpenSource存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过在view.php内的(1)fDocumentId参数和在/search/simpleSearch.php内的(2)fSearchableText参数来注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:knowledgetree-view-simplesearch-xss(26940)
链接:http://xforce.iss.net/xforce/xfdb/26940
来源:BID
名称:18324
链接:http://www.securityfocus.com/bid/18324
来源:OSVDB
名称:26180
链接:http://www.osvdb.org/26180
来源:OSVDB
名称:26179
链接:http://www.osvdb.org/26179
来源:VUPEN
名称:ADV-2006-2157
链接:http://www.frsirt.com/english/advisories/2006/2157
来源:SECUNIA
名称:20455
链接:http://secunia.com/advisories/20455
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/knowledgetree-open-source-xss-vuln.html